Subject: New Reply Received - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 10:42:11 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return   Ticket comment <div class="WordSection1">
<div class="MsoNormal">To whom it may concern. </div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I do not understand why no one has come to pick up my box. I need these items returned as soon as possible. I get a response to an email but with no actual solution. I want my items returned and fully refunded by the end of this week kindly.
 I live in Al Khor not in a different country. This should be a much smoother transaction as promised on your website.
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; <br>
<b>Sent:</b> Saturday, April 10, 2021 12:04 PM<br>
<b>To:</b> Sumayya Abdul-Cader &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2359170] - Return</div>
<div></div>
<div></div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Sumaya,<br>
<br>
Thank you for patience.<br>
<br>
We apologize for the inconvenience caused to you.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>2359170:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359170